Processing commands for cont...@bugs.debian.org:

> # fixing up bug metadata to allow archival
> notfixed 863162 4.20150325+b1
Bug #863162 {Done: Bernd Zeimetz <be...@bzed.de>} [ksmtuned] ksmtuned: Should 
this be a native package?
No longer marked as fixed in versions 4.20150325+b1.
> notfixed 826959 4.9.18-1+rm
Bug #826959 {Done: Debian FTP Masters <ftpmas...@ftp-master.debian.org>} 
[src:linux-signed] linux-signed is not yet suitable for testing
The source 'linux-signed' and version '4.9.18-1+rm' do not appear to match any 
binary packages
No longer marked as fixed in versions 4.9.18-1+rm.
> notfixed 734675 3.3.6p2
Bug #734675 {Done: Steffen Möller <smoesmoes...@gmail.com>} [src:fftw3] fftw3: 
Fix configury for neon support on arm64 (armv8)
The source 'fftw3' and version '3.3.6p2' do not appear to match any binary 
packages
No longer marked as fixed in versions 3.3.6p2.
> fixed 734675 3.3.6p2-1
Bug #734675 {Done: Steffen Möller <smoesmoes...@gmail.com>} [src:fftw3] fftw3: 
Fix configury for neon support on arm64 (armv8)
Marked as fixed in versions fftw3/3.3.6p2-1.
> fixed 861731 3.17.6+repack0-1
Bug #861731 {Done: Didier Raboud <o...@debian.org>} [hplip] hplip - 
UnicodeDecodeError in /usr/share/hplip/base/sixext.py, impossible to print 
certain files
Marked as fixed in versions hplip/3.17.6+repack0-1.
> fixed 803053 233-1
Bug #803053 {Done: Michael Biebl <bi...@debian.org>} [systemd-container] 
/bin/machinectl: Failed to start a raw image using machinectl but was able to 
start using systemd-nspawn
There is no source info for the package 'systemd-container' at version '233-1' 
with architecture ''
Unable to make a source version for version '233-1'
Marked as fixed in versions 233-1.
> fixed 861269 0.10.2-1
Bug #861269 {Done: Harlan Lieberman-Berg <hlieber...@debian.org>} [certbot] 
certbot: Fails to install on jessie-backports
Marked as fixed in versions python-certbot/0.10.2-1.
> notfixed 473008 1.12.0~rc3-1
Bug #473008 {Done: Paul Gevers <elb...@debian.org>} [liferea] liferea: key for 
moving through articles not configurable
Bug #560305 {Done: Paul Gevers <elb...@debian.org>} [liferea] liferea: "Skim 
through articles with:" "Space" no longer works
There is no source info for the package 'liferea' at version '1.12.0~rc3-1' 
with architecture ''
Unable to make a source version for version '1.12.0~rc3-1'
No longer marked as fixed in versions 1.12.0~rc3-1.
No longer marked as fixed in versions 1.12.0~rc3-1.
> fixed 473008 1.12~rc3-1
Bug #473008 {Done: Paul Gevers <elb...@debian.org>} [liferea] liferea: key for 
moving through articles not configurable
Bug #560305 {Done: Paul Gevers <elb...@debian.org>} [liferea] liferea: "Skim 
through articles with:" "Space" no longer works
Marked as fixed in versions liferea/1.12~rc3-1.
Marked as fixed in versions liferea/1.12~rc3-1.
> notfixed 860559 3.76-1
Bug #860559 {Done: "Dr. Tobias Quathamer" <to...@debian.org>} [manpages-dev] 
timex.offset unit ambiguity
There is no source info for the package 'manpages-dev' at version '3.76-1' with 
architecture ''
Unable to make a source version for version '3.76-1'
No longer marked as fixed in versions 3.76-1.
> fixed 860559 3.82-1
Bug #860559 {Done: "Dr. Tobias Quathamer" <to...@debian.org>} [manpages-dev] 
timex.offset unit ambiguity
There is no source info for the package 'manpages-dev' at version '3.82-1' with 
architecture ''
Unable to make a source version for version '3.82-1'
Marked as fixed in versions 3.82-1.
> notfixed 854130 1.6.1
Bug #854130 {Done: "A. Jesse Jiryu Davis" <je...@mongodb.com>} [src:libbson] 
libbson FTBFS on mips/mipsel: test-results.json aborted
The source 'libbson' and version '1.6.1' do not appear to match any binary 
packages
No longer marked as fixed in versions libbson/1.6.1.
> fixed 854130 1.6.1-1
Bug #854130 {Done: "A. Jesse Jiryu Davis" <je...@mongodb.com>} [src:libbson] 
libbson FTBFS on mips/mipsel: test-results.json aborted
Marked as fixed in versions libbson/1.6.1-1.
> tags 859915 + stretch
Bug #859915 {Done: Alastair McKinstry <mckins...@debian.org>} [libmagplus3v5] 
libmagplus3v5: please add Breaks: libmagplus3
Added tag(s) stretch.
> notfound 837641 9.20160814
Bug #837641 {Done: Niels Thykier <ni...@thykier.net>} [debhelper] dh_auto_test: 
dump testsuite logs upon failure
No longer marked as found in versions debhelper/9.20160814.
> notfixed 773108 1.8.2-1
Bug #773108 {Done: "Barak A. Pearlmutter" <ba...@pearlmutter.net>} [stopmotion] 
stopmotion: Segmentation fault on startup
There is no source info for the package 'stopmotion' at version '1.8.2-1' with 
architecture ''
Unable to make a source version for version '1.8.2-1'
No longer marked as fixed in versions stopmotion/1.8.2-1.
> fixed 773108 0.8.2-1
Bug #773108 {Done: "Barak A. Pearlmutter" <ba...@pearlmutter.net>} [stopmotion] 
stopmotion: Segmentation fault on startup
Marked as fixed in versions stopmotion/0.8.2-1.
> notfixed 769983 2.7+dfsg-1
Bug #769983 {Done: Michael Tokarev <m...@tls.msk.ru>} [qemu-user-static] 
qemu-user multi-threaded issues
There is no source info for the package 'qemu-user-static' at version 
'2.7+dfsg-1' with architecture ''
Unable to make a source version for version '2.7+dfsg-1'
No longer marked as fixed in versions 2.7+dfsg-1.
> fixed 769983 1:2.7+dfsg-1
Bug #769983 {Done: Michael Tokarev <m...@tls.msk.ru>} [qemu-user-static] 
qemu-user multi-threaded issues
Marked as fixed in versions qemu/1:2.7+dfsg-1.
> fixed 850111 1:4.0~svn291344-1
Bug #850111 {Done: Sylvestre Ledru <sylves...@debian.org>} [lldb-4.0] lldb-4.0: 
keypresses from STDIN shown as \U+XXXXX, unusable
There is no source info for the package 'lldb-4.0' at version 
'1:4.0~svn291344-1' with architecture ''
Unable to make a source version for version '1:4.0~svn291344-1'
Marked as fixed in versions 1:4.0~svn291344-1.
> fixed 846616 1:4.0~svn291344-1
Failed to add fixed on 846616: Not altering archived bugs; see unarchive.

> reassign 819707 src:kparts 5.16.0-1
Bug #819707 {Done: Maximiliano Curia <m...@debian.org>} [systemsettings] 
[systemsettings] systemsettings crashed on exit
Bug reassigned from package 'systemsettings' to 'src:kparts'.
No longer marked as found in versions systemsettings/4:5.4.3-1.
No longer marked as fixed in versions 5.19.0-1.
Bug #819707 {Done: Maximiliano Curia <m...@debian.org>} [src:kparts] 
[systemsettings] systemsettings crashed on exit
Marked as found in versions kparts/5.16.0-1.
> fixed 819707 5.19.0-1
Bug #819707 {Done: Maximiliano Curia <m...@debian.org>} [src:kparts] 
[systemsettings] systemsettings crashed on exit
Marked as fixed in versions kparts/5.19.0-1.
> affects 819707 + systemsettings
Bug #819707 {Done: Maximiliano Curia <m...@debian.org>} [src:kparts] 
[systemsettings] systemsettings crashed on exit
Added indication that 819707 affects systemsettings
> notfixed 797419 1.10.0
Bug #797419 {Done: Daniel Pocock <dan...@pocock.pro>} [src:resiprocate] 
resiprocate: please make the build reproducible
The source 'resiprocate' and version '1.10.0' do not appear to match any binary 
packages
No longer marked as fixed in versions resiprocate/1.10.0.
> notfixed 797419 1:1.10.0
Bug #797419 {Done: Daniel Pocock <dan...@pocock.pro>} [src:resiprocate] 
resiprocate: please make the build reproducible
The source 'resiprocate' and version '1:1.10.0' do not appear to match any 
binary packages
No longer marked as fixed in versions resiprocate/1:1.10.0.
> fixed 797419 1:1.10.0-1
Bug #797419 {Done: Daniel Pocock <dan...@pocock.pro>} [src:resiprocate] 
resiprocate: please make the build reproducible
Marked as fixed in versions resiprocate/1:1.10.0-1.
> reassign 824176 mon
Bug #824176 {Done: Russell Coker <russ...@coker.com.au>} [mon-contrib] 
mon-contrib: remote.monitor needs options for the number of alerts and the 
failure time
Bug reassigned from package 'mon-contrib' to 'mon'.
No longer marked as found in versions mon-contrib/1.0+dfsg-3.
No longer marked as fixed in versions mon/1.2.0-9+nmu1.
> fixed 824176 1.2.0-9+nmu1
Bug #824176 {Done: Russell Coker <russ...@coker.com.au>} [mon] mon-contrib: 
remote.monitor needs options for the number of alerts and the failure time
Marked as fixed in versions mon/1.2.0-9+nmu1.
> affects 824176 mon-contrib
Bug #824176 {Done: Russell Coker <russ...@coker.com.au>} [mon] mon-contrib: 
remote.monitor needs options for the number of alerts and the failure time
Added indication that 824176 affects mon-contrib
> notfixed 846649 4.5.0.5-1+b1
Bug #846649 {Done: Jonas Meurer <jo...@freesources.org>} [coturn] Frequent 
segfaults of coturn
No longer marked as fixed in versions 4.5.0.5-1+b1.
> reassign 848321 xserver-xorg-core 2:1.19.0-2
Bug #848321 {Done: Emilio Pozuelo Monfort <po...@debian.org>} [xorg] xorg 
random crash when firefox-esr is in focus
Bug reassigned from package 'xorg' to 'xserver-xorg-core'.
No longer marked as found in versions xorg/1:7.7+18.
No longer marked as fixed in versions xorg-server/2:1.19.0-3.
Bug #848321 {Done: Emilio Pozuelo Monfort <po...@debian.org>} 
[xserver-xorg-core] xorg random crash when firefox-esr is in focus
Marked as found in versions xorg-server/2:1.19.0-2.
> fixed 848321 2:1.19.0-3
Bug #848321 {Done: Emilio Pozuelo Monfort <po...@debian.org>} 
[xserver-xorg-core] xorg random crash when firefox-esr is in focus
Marked as fixed in versions xorg-server/2:1.19.0-3.
> reassign 845227 node-lodash-packages
Bug #845227 {Done: Pirate Praveen <prav...@debian.org>} [node-lodash] generate 
sub modules like lodash.isplainobject
Bug reassigned from package 'node-lodash' to 'node-lodash-packages'.
No longer marked as found in versions node-lodash/4.16.6+dfsg-1.
No longer marked as fixed in versions node-lodash-packages/4.15.0-1.
> fixed 845227 4.15.0-1
Bug #845227 {Done: Pirate Praveen <prav...@debian.org>} [node-lodash-packages] 
generate sub modules like lodash.isplainobject
Marked as fixed in versions node-lodash-packages/4.15.0-1.
> affects 845227 + node-lodash
Bug #845227 {Done: Pirate Praveen <prav...@debian.org>} [node-lodash-packages] 
generate sub modules like lodash.isplainobject
Added indication that 845227 affects node-lodash
> reassign 847373 pavucontrol-qt
Bug #847373 {Done: Alf Gaida <aga...@siduction.org>} [lxqt] lxqt: volume 
control installed by default doesn't work
Bug reassigned from package 'lxqt' to 'pavucontrol-qt'.
No longer marked as found in versions lxqt-metapackages/7.
No longer marked as fixed in versions pavucontrol-qt/0.2.0-1.
> fixed 847373 0.2.0-1
Bug #847373 {Done: Alf Gaida <aga...@siduction.org>} [pavucontrol-qt] lxqt: 
volume control installed by default doesn't work
Marked as fixed in versions pavucontrol-qt/0.2.0-1.
> reassign 814676 src:freerdp2
Bug #814676 {Done: Mike Gabriel <sunwea...@debian.org>} [src:freerdp] freerdp: 
please update to latest upstream head(?)
Bug reassigned from package 'src:freerdp' to 'src:freerdp2'.
No longer marked as found in versions 
freerdp/1.1.0~git20140921.1.440916e+dfsg1-5 and 
freerdp/1.1.0~git20140921.1.440916e+dfsg1-7.
No longer marked as fixed in versions 
freerdp2/2.0.0~git20161130.1.e60d0d5+dfsg1-1~exp1.
> fixed 814676 2.0.0~git20161130.1.e60d0d5+dfsg1-1~exp1
Bug #814676 {Done: Mike Gabriel <sunwea...@debian.org>} [src:freerdp2] freerdp: 
please update to latest upstream head(?)
Marked as fixed in versions freerdp2/2.0.0~git20161130.1.e60d0d5+dfsg1-1~exp1.
> affects 814676 + src:freerdp
Bug #814676 {Done: Mike Gabriel <sunwea...@debian.org>} [src:freerdp2] freerdp: 
please update to latest upstream head(?)
Added indication that 814676 affects src:freerdp
> notfixed 843416 5.8.2-1+b1
Bug #843416 {Done: Martin Steigerwald <mar...@lichtvoll.de>} [libqt5widgets5] 
libqt5widgets5: quasselclient segfaults with version 5.7.1~20161021+dfsg-5 of 
libqt5widgets5
There is no source info for the package 'libqt5widgets5' at version 
'5.8.2-1+b1' with architecture ''
Unable to make a source version for version '5.8.2-1+b1'
No longer marked as fixed in versions 5.8.2-1+b1.
> fixed 843416 5.8.2-1
Bug #843416 {Done: Martin Steigerwald <mar...@lichtvoll.de>} [libqt5widgets5] 
libqt5widgets5: quasselclient segfaults with version 5.7.1~20161021+dfsg-5 of 
libqt5widgets5
There is no source info for the package 'libqt5widgets5' at version '5.8.2-1' 
with architecture ''
Unable to make a source version for version '5.8.2-1'
Marked as fixed in versions 5.8.2-1.
> fixed 842058 2.7.4-1
Bug #842058 {Done: Jochen Sprickerhof <jspri...@debian.org>} [uglifyjs] 
uglifyjs: diff for NMU version 2.4.15-6.1
There is no source info for the package 'uglifyjs' at version '2.7.4-1' with 
architecture ''
Unable to make a source version for version '2.7.4-1'
Marked as fixed in versions 2.7.4-1.
> reassign 839990 src:akonadi-search
Bug #839990 {Done: Sandro Knauß <he...@debian.org>} [akonadi-server] 
[akonadi-server] Latest Upgrade Unstable
Bug reassigned from package 'akonadi-server' to 'src:akonadi-search'.
No longer marked as found in versions akonadi/4:16.04.3-2.
No longer marked as fixed in versions akonadi-search/16.04.3-1.
> fixed 839990 16.04.3-1
Bug #839990 {Done: Sandro Knauß <he...@debian.org>} [src:akonadi-search] 
[akonadi-server] Latest Upgrade Unstable
Marked as fixed in versions akonadi-search/16.04.3-1.
> affects 839990 + akonadi-server
Bug #839990 {Done: Sandro Knauß <he...@debian.org>} [src:akonadi-search] 
[akonadi-server] Latest Upgrade Unstable
Added indication that 839990 affects akonadi-server
> notfixed 837195 3.22.3
Bug #837195 {Done: "brian m. carlson" <sand...@crustytoothpaste.net>} 
[mate-themes] mate-themes: causes theme parsing errors on stderr with gtk 3.21.5
There is no source info for the package 'mate-themes' at version '3.22.3' with 
architecture ''
Unable to make a source version for version '3.22.3'
No longer marked as fixed in versions 3.22.3.
> fixed 837195 3.22.3-1
Bug #837195 {Done: "brian m. carlson" <sand...@crustytoothpaste.net>} 
[mate-themes] mate-themes: causes theme parsing errors on stderr with gtk 3.21.5
Marked as fixed in versions mate-themes/3.22.3-1.
> notfixed 834406 5.2
Bug #834406 {Done: Thomas Lange <la...@informatik.uni-koeln.de>} 
[fai-setup-storage] setup-storage breaks because of unkown mdadm array line
No longer marked as fixed in versions fai-setup-storage/5.2.
> fixed 834406 5.2
Bug #834406 {Done: Thomas Lange <la...@informatik.uni-koeln.de>} 
[fai-setup-storage] setup-storage breaks because of unkown mdadm array line
Marked as fixed in versions fai/5.2.
> fixed 821864 0.11.0-2
Bug #821864 {Done: Alf Gaida <aga...@siduction.org>} [lxqt-admin] Please drop 
dependency on liboobs
Marked as fixed in versions lxqt-admin/0.11.0-2.
> notfixed 816854 imagemagick-6.q16/8:6.9.6.2+dfsg-2
Bug #816854 {Done: Bastien ROUCARIÈS <roucaries.bastien+deb...@gmail.com>} 
[imagemagick-6.q16] forcing reinstallation of alternative ... because link 
group ... is broken
The source imagemagick-6.q16 and version 8:6.9.6.2+dfsg-2 do not appear to 
match any binary packages
No longer marked as fixed in versions imagemagick-6.q16/8:6.9.6.2+dfsg-2.
> fixed 816854 8:6.9.6.2+dfsg-2
Bug #816854 {Done: Bastien ROUCARIÈS <roucaries.bastien+deb...@gmail.com>} 
[imagemagick-6.q16] forcing reinstallation of alternative ... because link 
group ... is broken
Marked as fixed in versions imagemagick/8:6.9.6.2+dfsg-2.
> reassign 810839 src:swift-im 2.0+dev6-1
Bug #810839 {Done: Kevin Smith <ke...@kismith.co.uk>} [libswiften2] 
libswiften2: libswiften dependency on libboost-date-time1.55.0 which conflicts 
with libstdc++6 5.3
Bug reassigned from package 'libswiften2' to 'src:swift-im'.
No longer marked as found in versions swift-im/2.0+dev6-1.
No longer marked as fixed in versions swift-im/3.0.4-1.
Bug #810839 {Done: Kevin Smith <ke...@kismith.co.uk>} [src:swift-im] 
libswiften2: libswiften dependency on libboost-date-time1.55.0 which conflicts 
with libstdc++6 5.3
Marked as found in versions swift-im/2.0+dev6-1.
> fixed 810839 3.0.4-1
Bug #810839 {Done: Kevin Smith <ke...@kismith.co.uk>} [src:swift-im] 
libswiften2: libswiften dependency on libboost-date-time1.55.0 which conflicts 
with libstdc++6 5.3
Marked as fixed in versions swift-im/3.0.4-1.
> affects 810839 + libswiften2
Bug #810839 {Done: Kevin Smith <ke...@kismith.co.uk>} [src:swift-im] 
libswiften2: libswiften dependency on libboost-date-time1.55.0 which conflicts 
with libstdc++6 5.3
Added indication that 810839 affects libswiften2
> notfixed 806535 7.4.963-1
Bug #806535 {Done: James McCoy <james...@debian.org>} [vim-runtime] 
vim-runtime: Please add Multi-Arch: foreign
There is no source info for the package 'vim-runtime' at version '7.4.963-1' 
with architecture ''
Unable to make a source version for version '7.4.963-1'
No longer marked as fixed in versions 7.4.963-1.
> fixed 806535 2:7.4.963-1
Bug #806535 {Done: James McCoy <james...@debian.org>} [vim-runtime] 
vim-runtime: Please add Multi-Arch: foreign
Marked as fixed in versions vim/2:7.4.963-1.
> fixed 795513 1:5.1.1-1
Bug #795513 {Done: Stéphane Aulery <saul...@legtux.org>} [libreoffice-core] 
libreoffice-core: Styles&Formatting crashing X
Marked as fixed in versions libreoffice/1:5.1.1-1.
> notfixed 768086 3.2.3-13
Bug #768086 {Done: Francois Marier <franc...@debian.org>} [tiger] tiger: Typo 
in filesystem check for sshfs
There is no source info for the package 'tiger' at version '3.2.3-13' with 
architecture ''
Unable to make a source version for version '3.2.3-13'
No longer marked as fixed in versions 3.2.3-13.
> fixed 768086 1:3.2.3-13
Bug #768086 {Done: Francois Marier <franc...@debian.org>} [tiger] tiger: Typo 
in filesystem check for sshfs
Marked as fixed in versions tiger/1:3.2.3-13.
> notfixed 760767 imagemagick-common/8:6.9.6.2+dfsg-2
Bug #760767 {Done: Bastien ROUCARIÈS <roucaries.bastien+deb...@gmail.com>} 
[imagemagick-common] imagemagick-common: doesn't clean up correctly on upgrade
The source imagemagick-common and version 8:6.9.6.2+dfsg-2 do not appear to 
match any binary packages
No longer marked as fixed in versions imagemagick-common/8:6.9.6.2+dfsg-2.
> fixed 760767 8:6.9.6.2+dfsg-2
Bug #760767 {Done: Bastien ROUCARIÈS <roucaries.bastien+deb...@gmail.com>} 
[imagemagick-common] imagemagick-common: doesn't clean up correctly on upgrade
Marked as fixed in versions imagemagick/8:6.9.6.2+dfsg-2.
> reassign 711697 src:cups
Bug #711697 {Done: Didier Raboud <o...@debian.org>} [libcupsfilters1] 
libcupsfilters1 has circular Depends on libcupsimage2
Bug reassigned from package 'libcupsfilters1' to 'src:cups'.
No longer marked as found in versions cups-filters/1.0.34-2.
No longer marked as fixed in versions cups/2.2.1-1.
> fixed 711697 2.2.1-1
Bug #711697 {Done: Didier Raboud <o...@debian.org>} [src:cups] libcupsfilters1 
has circular Depends on libcupsimage2
Marked as fixed in versions cups/2.2.1-1.
> fixed 607401 2.2-1
Bug #607401 {Done: Carsten Leonhardt <l...@debian.org>} [ferm] ferm: please 
support -m osf
Marked as fixed in versions ferm/2.2-1.
> fixed 598275 0.79.5-1
Bug #598275 {Done: Rogério Brito <rbr...@ime.usp.br>} [dvdisaster] dvdisaster 
harms my system
Marked as fixed in versions dvdisaster/0.79.5-1.
> notfixed 586344 45.2.0-1
Bug #586344 {Done: Carsten Schoenert <c.schoen...@t-online.de>} [icedove] 
icedove: movemail account for local mail does not work
There is no source info for the package 'icedove' at version '45.2.0-1' with 
architecture ''
Unable to make a source version for version '45.2.0-1'
No longer marked as fixed in versions 45.2.0-1.
> fixed 586344 1:45.2.0-1
Bug #586344 {Done: Carsten Schoenert <c.schoen...@t-online.de>} [icedove] 
icedove: movemail account for local mail does not work
Marked as fixed in versions icedove/1:45.2.0-1.
> notfixed 480975 45.2.0-1
Bug #480975 {Done: Carsten Schoenert <c.schoen...@t-online.de>} [icedove] 
automatically recognize when secure authentication is mandatory
There is no source info for the package 'icedove' at version '45.2.0-1' with 
architecture ''
Unable to make a source version for version '45.2.0-1'
No longer marked as fixed in versions 45.2.0-1.
> fixed 480975 1:45.2.0-1
Bug #480975 {Done: Carsten Schoenert <c.schoen...@t-online.de>} [icedove] 
automatically recognize when secure authentication is mandatory
Marked as fixed in versions icedove/1:45.2.0-1.
> notfixed 464371 1.6-1
Bug #464371 {Done: Daniel Kahn Gillmor <d...@fifthhorseman.net>} [enigmail] 
enigmail: pl_PL locale not included, unlike extension itself
There is no source info for the package 'enigmail' at version '1.6-1' with 
architecture ''
Unable to make a source version for version '1.6-1'
No longer marked as fixed in versions 1.6-1.
> fixed 464371 2:1.6-1
Bug #464371 {Done: Daniel Kahn Gillmor <d...@fifthhorseman.net>} [enigmail] 
enigmail: pl_PL locale not included, unlike extension itself
Marked as fixed in versions enigmail/2:1.6-1.
> fixed 286813 7.7.1+dfsg-1
Bug #286813 {Done: James Cowgill <jcowg...@debian.org>} [gdb] 'next' command 
does not work on mips/mipsel
Marked as fixed in versions gdb/7.7.1+dfsg-1.
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
286813: bugs.debian.org/cgi-bin/bugreport.cgi?bug=286813
464371: bugs.debian.org/cgi-bin/bugreport.cgi?bug=464371
473008: bugs.debian.org/cgi-bin/bugreport.cgi?bug=473008
480975: bugs.debian.org/cgi-bin/bugreport.cgi?bug=480975
560305: bugs.debian.org/cgi-bin/bugreport.cgi?bug=560305
586344: bugs.debian.org/cgi-bin/bugreport.cgi?bug=586344
598275: bugs.debian.org/cgi-bin/bugreport.cgi?bug=598275
607401: bugs.debian.org/cgi-bin/bugreport.cgi?bug=607401
711697: bugs.debian.org/cgi-bin/bugreport.cgi?bug=711697
734675: bugs.debian.org/cgi-bin/bugreport.cgi?bug=734675
760767: bugs.debian.org/cgi-bin/bugreport.cgi?bug=760767
768086: bugs.debian.org/cgi-bin/bugreport.cgi?bug=768086
769983: bugs.debian.org/cgi-bin/bugreport.cgi?bug=769983
773108: bugs.debian.org/cgi-bin/bugreport.cgi?bug=773108
795513: bugs.debian.org/cgi-bin/bugreport.cgi?bug=795513
797419: bugs.debian.org/cgi-bin/bugreport.cgi?bug=797419
803053: bugs.debian.org/cgi-bin/bugreport.cgi?bug=803053
806535: bugs.debian.org/cgi-bin/bugreport.cgi?bug=806535
810839: bugs.debian.org/cgi-bin/bugreport.cgi?bug=810839
814676: bugs.debian.org/cgi-bin/bugreport.cgi?bug=814676
816854: bugs.debian.org/cgi-bin/bugreport.cgi?bug=816854
819707: bugs.debian.org/cgi-bin/bugreport.cgi?bug=819707
821864: bugs.debian.org/cgi-bin/bugreport.cgi?bug=821864
824176: bugs.debian.org/cgi-bin/bugreport.cgi?bug=824176
826959: bugs.debian.org/cgi-bin/bugreport.cgi?bug=826959
834406: bugs.debian.org/cgi-bin/bugreport.cgi?bug=834406
837195: bugs.debian.org/cgi-bin/bugreport.cgi?bug=837195
837641: bugs.debian.org/cgi-bin/bugreport.cgi?bug=837641
839990: bugs.debian.org/cgi-bin/bugreport.cgi?bug=839990
842058: bugs.debian.org/cgi-bin/bugreport.cgi?bug=842058
843416: bugs.debian.org/cgi-bin/bugreport.cgi?bug=843416
845227: bugs.debian.org/cgi-bin/bugreport.cgi?bug=845227
846649: bugs.debian.org/cgi-bin/bugreport.cgi?bug=846649
847373: bugs.debian.org/cgi-bin/bugreport.cgi?bug=847373
848321: bugs.debian.org/cgi-bin/bugreport.cgi?bug=848321
850111: bugs.debian.org/cgi-bin/bugreport.cgi?bug=850111
854130: bugs.debian.org/cgi-bin/bugreport.cgi?bug=854130
859915: bugs.debian.org/cgi-bin/bugreport.cgi?bug=859915
860559: bugs.debian.org/cgi-bin/bugreport.cgi?bug=860559
861269: bugs.debian.org/cgi-bin/bugreport.cgi?bug=861269
861731: bugs.debian.org/cgi-bin/bugreport.cgi?bug=861731
863162: bugs.debian.org/cgi-bin/bugreport.cgi?bug=863162
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to